NAMED-CHECKCONF(1)

NAME
named-checkconf - Configuration file syntax checking tool.

SYNOPSIS
named-checkconf [filename]

DESCRIPTION

named-checkconf is a tool to check the syntax, but not sematics, of the configuration file for named.

The options to named-checkconf are as follows:

filename
    the name of the configuration file to be checked. If not specified it defaults /etc/named.conf.

RETURN VALUES

named-checkconf return a an exit status of 1 if errors were detected, 0 otherwise.

SEE ALSO
named(8), RFC1035.